IMAP Update 2.0.2 for RaQ4
Posted on: 11/12/2002 11:37 AM

Sun has released an IMAP Update for the Sun Cobalt RaQ4 server appliance

This package patches a remote buffer overflow security vulnerability in imapd.

Reboot Required: No

MD5 Check Sum: 7e28442e0a713afd91fbe5dadad920ab


Download


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/imap_update_202_for_raq4.html)